/* CSS Document */
/**************************
FAQ
**************************/
.faq-item {
  padding: 0 0 2rem;
  border-bottom: 1px solid #1A5385;
  margin-bottom: 36px;
}

.faq-row {
  display: flex;
  align-items: flex-start;
  gap: 18px;
  margin-bottom: 16px;
}

.faq-row:last-child {
  margin-bottom: 0;
}

.faq-icon {
  font-family:'Barlow Condensed', sans-serif;
  font-weight: 600;
  width: 100px;
  height: 100px;
  border-radius: 100px;
  flex-shrink: 0;
  color: #fff;
  font-size: 60px;
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: center;
}

.faq-icon.q {
  background: #183752;
}

.faq-icon.a {
  background: #2D80C9;
}

.faq-question,
.faq-answer {
  margin: 0;
  line-height: 2;
  letter-spacing: 0.08em;
}

.faq-question {
  font-weight: bold;
  padding-top: 14px;
}

.faq-answer {
  padding-top: 8px;
}